Subject: [AVT] Fwd: [Fecframe] RFC 2733 / 5109 & SMPTE 2022-1

From: Colin Perkins <[email-masked]>
Date: Thu, 31 Jul 2008 19:27:05 +0100

FYI - this relates to AVT documents.

Colin

Begin forwarded message:
> From: Marshall Eubanks <[email-masked]>
> Date: 31 July 2008 19:22:19 BDT
> To: [email-masked]
> Subject: [Fecframe] RFC 2733 / 5109 & SMPTE 2022-1
>
> Since I did not have time to prepare slides on this for the  
> meeting, I thought I would send this to the list to inform people  
> who were not able to be present about what is going on.
>
> There has been a series of discussions about the obsoleting of RFC  
> 2733 by RFC 5109, and the effects of that on the SMPTE 2022-1  
> standard, which uses RFC 2733 as a normative reference. As a result  
> of these discussions, we will move to "unobsolete" RFC2733, with  
> Colin Perkins, Magnus Westerlund and myself taking the lead on that.
>
> I think that this has helped our image in these standards bodies  
> and look forward in working with the VSF and SMPTE to meet the  
> needs of high rate HD video.
>
> Regards
> Marshall
> _______________________________________________
> Fecframe mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/fecframe

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www.ietf.org/mailman/listinfo/avt